Package: audacious
Version: 1.5.1
Severity: important

Audacious can play Ogg Vorbis and MP3 files without any problem, as long as 
they have an extension (".ogg", for 
example). When the extension is missing (e.g. "sound" instead of "sound.ogg") 
the file does not play. The problem 
continues even after the "Detect file types by extension" option is turned off.


-- System Information:
Debian Release: 5.0.8
  APT prefers oldstable
  APT policy: (500, 'oldstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-2-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages audacious depends on:
ii  audacious-plugins       1.5.1-2          Base plugins for audacious
ii  dbus                    1.2.1-5+lenny2   simple interprocess messaging syst
ii  gtk2-engines-pixbuf     2.18.6-1~bpo50+1 Pixbuf-based theme for GTK+ 2.x
ii  libatk1.0-0             1.30.0-1~bpo50+1 The ATK accessibility toolkit
ii  libaudclient1           1.5.1-4          audacious dbus remote control libr
ii  libaudid3tag1           1.5.1-4          audacious id3 tag manipulation lib
ii  libc6                   2.7-18lenny7     GNU C Library: Shared libraries
ii  libcairo2               1.8.8-2~bpo50+1  The Cairo 2D vector graphics libra
ii  libdbus-1-3             1.2.1-5+lenny2   simple interprocess messaging syst
ii  libdbus-glib-1-2        0.88-2.1~bpo50+1 simple interprocess messaging syst
ii  libglib2.0-0            2.24.2-1~bpo50+1 The GLib library of C routines
ii  libgtk2.0-0             2.18.6-1~bpo50+1 The GTK+ graphical user interface 
ii  libice6                 2:1.0.4-1        X11 Inter-Client Exchange library
ii  libmcs1                 0.7.1-1          Abstraction library to store confi
ii  libmowgli1              0.6.1-1          a high performance development fra
ii  libpango1.0-0           1.20.5-6         Layout and rendering of internatio
ii  libsamplerate0          0.1.4-1          audio rate conversion library
ii  libsm6                  2:1.0.3-2        X11 Session Management library
ii  libx11-6                2:1.1.5-2        X11 client-side library

Versions of packages audacious recommends:
ii  audacious-plugins-extra       1.5.1-2    Various extra plugins for audaciou
ii  unzip                         5.52-12    De-archiver for .zip files

audacious suggests no packages.



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to